.content-body {
  padding-bottom: 0;
}

.content-body .embed-infographic h1 {
  font: 500 6vw/1.2em "McClatchy Sans", Helvetica;
  width: 90%;
  max-width: 770px;
  text-align: center;
  margin: 25px 0 0;
}

@media (min-width: 1000px) {
  .content-body .embed-infographic h1 {
    font-size: 58px;
  }
}

.content-body .embed-infographic h1 b {
  color: #989898;
  font-weight: 500;
  text-decoration: line-through;
}

.content-body .embed-infographic .button {
  margin: 25px 0;
  font-weight: 500;
  background-color: black;
}

.content-body .embed-infographic .offer {
  background-color: #007AC3;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100%;
  margin: 0;
}

.content-body .embed-infographic .offer * {
  color: white;
  fill: white;
}

.content-body .embed-infographic .offer svg {
  position: relative;
  top: -1px;
}

.content-body .embed-infographic .offer h3 {
  margin: 1rem 0;
}

.full-width-image {
   background: center / cover no-repeat url('https://media.mcclatchy.com/static/creatives/sports-landing-pages/stadiums.png');
   display: flex;
   align-items: center;
   justify-content: center;
}

.full-width-image img {
   max-width: 100%;
}

.sbs {
  display: flex;
  flex-wrap: wrap;
}

.sbs > div {
  flex: 1 1 300px;
  padding: 15px;
}

.sbs img {
  display: block;
  width: 100%;
}

.sbs h5 {
  padding: 15px 0;
  border-top: 1px solid rgba(255,255,255,0.25);
  margin: 0;
  font-size: 14px;
  font-weight: 400;
}

.sbs h5:first-child {
  border-top: none;
}

.sbs .fa {
  font-size: 22px;
  margin-right: 12px;
}

.ad:empty {
  display: none;
}

.wps-footer2018 {
  margin-top: 0;
}

.story + .container {
  display: none;
}

.connect-pub > .container {
  width: auto;
}
